.wrapper {
	width: 1280px;
	margin: 0 auto;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.header__title {
	display: inline-block;
	margin: 63px 0 40px;
	font-size: 80px;
	text-decoration: none;
	color:#4BCAFF;
}
.highlight {
	color: #000;
}
.navigation {
	margin-top: 49px;
	height: 69px;
	background-color: #35444F;
	padding: 0 132px 0 160px;
}
.navigation__list {
	display: flex;
	height: 100%;
	justify-content: center;
	align-items: center;
	font-size: 24px;
	line-height: 65px;
}
.navigation__item {
	border-left: 1px solid #fff;
}
.navigation__item a{
	display: block;
	height: 100%;
	padding: 0 32px;
}
.navigation__item:last-child{
	border-right: 1px solid #fff;
}
.navigation__item a{
	text-decoration: none;
	color: #fff; 
}
.navigation__item a:hover{
	background-color: #3e7196;
	text-shadow: 2px 2px 6px #000;
	transition: 0.4s;
}
.main {
	margin-top: 49px;
}
.up-block {
	display: flex;
	justify-content: space-between;
}
.up-block__aside {
	width: 344px;
	height: 399px;
	border: 1px solid #35444F;
}
.up-block__list {
	font-size: 27px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.up-block__item {
	line-height: 80px;
}
.up-block__item a{
	display: inline-block;
	width: 100%;
	height: 100%;
	padding-left: 30px;
}
.up-block__item:hover{
	transition: 0.4s;
	background-color: #b2b6b9;
}
.up-block__item a:hover{
	transform: translateX(30px);
	color: #000;
	text-shadow: 10px 10px 11px #fff;
	transition: 0.4s;
}
.up-block__item a{
	text-decoration: none;
	color: #495863;
}
.image {
	width: 885px;
	height: 529px;
	border: 1px solid #000;
	display: flex;
	justify-content: center;
	align-items: center;
}
.down-block {
	display: flex;
	justify-content: flex-end;
	margin-top: 37px;
}
.down-block__article {
	width: 885px;
	font-size: 18px;
	color: #2C2C2C;
	line-height: 24px;
}
.down-block__content p:last-child{
	margin-top: 13px;
}
.foot {
	margin-top: 54px;
	background-color: rgba(99, 105, 110, 0.48);
	display: flex;
	justify-content: space-between;
	padding: 0 40px;
}
.foot__list {
	display: flex;
}
.foot__item {
	font-size: 28px;
	line-height: 69px;
	text-decoration: none;
}
.foot__item a{
	text-decoration: none;
	color: #0C1927;
	display: inline-block;
	width: 100%;
	height: 100%;
	padding-left: 25px;
}
.foot__item a:hover{
	text-decoration: underline;
	color: #3181A6;
	transition: 0.6s;
}
.foot-copyright{
	display: flex;
	align-items: center;
	font-size: 24px;
	line-height: 24px; 
}
